/* ==================================================== BROWSER RESETS ===============================================================*/
.flex-container a:active, .flexslider a:active
	{
	outline: none;
	}
.slides, .flex-control-nav, .flex-direction-nav
	{
	margin: 0; padding: 0; list-style: none;
	} 

/* ==================================================== FLEXSLIDER NECESSARY STYLES ==================================================*/
.flexslider
	{
	width: 100%; margin: 0; padding: 0;
	}
.flexslider .slides > li
	{
	/* Hide the slides before the JS is loaded. Avoids image jumping */
	display: none;
	}
.flexslider .slides img
	{
	max-width: 100%; display: block;
	}
.flex-pauseplay span
	{
	text-transform: capitalize;
	}

/* ==================================================== CLEARFIX FOR THE .slides ELEMENT =============================================*/
.slides:after
	{
	content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;
	} 
html[xmlns] .slides
	{
	display: block;
	}
* html .slides
	{
	height: 1%;
	}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you include js that eliminates this class on page load */
.no-js .slides > li:first-child
	{
	display: block;
	}

/* ==================================================== FLEXSLIDER DEFAULT THEME =====================================================*/
.flexslider
	{
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	zoom: 1;
	}
.flexslider .slides
	{
	zoom: 1;
	}
.flexslider .slides > li
	{
	position: relative;
	}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container
	{
	zoom: 1;
	position: relative;
	}


/* ==================================================== CAPTION STYLE ================================================================*/
/* IE rgba() hack */
.flex-caption
	{
	background: none;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
	}

/* ==================================================== DIRECTION NAV ================================================================*/
.flex-direction-nav li a
	{
	width: 48px;
	height: 48px;
	margin: -13px 0 0;
	display: block;
	background: url(../images/galleryControls.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	}
.flex-direction-nav li .next
	{
	background-position: -48px 0; right: -5%;
	}
.flex-direction-nav li .prev
	{
	left: -5%;
	}
.flex-direction-nav li a.prev:hover
	{
	background-position:0 -48px;
	}
.flex-direction-nav li a.next:hover
	{
	background-position:-48px -48px;
	}
.flex-direction-nav li a.prev:active
	{
	left:-5.2%;
	}
.flex-direction-nav li a.next:active
	{
	right:-5.2%;
	}
.flex-direction-nav li .disabled
	{
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
	}